/*
 Theme Name:   Esenar Theme
 Theme URI:    http://esenar.com.au
 Description:  Interior Lite Child Theme
 Author:       Ruben Hopmans
 Author URI:   http://liquidsalt.com.au
 Template:     interior-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  interior-lite-child
*/

.header .container {
/*	background-color: rgba(20, 16, 0, 0.1);
	background-size: auto 10%; */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.1) 50%, rgba(0,0,0,0) 51%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 50%,rgba(0,0,0,0) 51%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 50%,rgba(0,0,0,0) 51%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	width: 90%;
	padding: 0 5%; 
	height: 200px;
}
.header .container .logo h1 span,.header .container .logo span, .header .container .sitenav ul li a {
	color: #333333;
}
.header .container .sitenav ul.sub-menu li a {
	color: #ffffff;
}
.phoneemail {
	background: none;
}
.header.innerpage {
	background-image: url(../../../wp-content/uploads/2017/08/1894792-e1503983521865.jpg);
    background-position: center top;
    background-size: cover;
}
.logo a {
    background-image: url(../../../wp-content/uploads/2017/06/esenar-logo.png);
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    padding-left: 50px;
}
.page_content h2, .page_content h1 {
	color: black;
}